All Projects

ID  desc Project Task Type Category Severity Summary
 64494  Community Packages Bug Report Packages Very Low  [radare2-cutter] shiboken2 should not be a runtime depe ...
 64301  Community Packages Bug Report Packages High  [radare2-cutter] needs rebuild 
 63969  Community Packages Bug Report Packages High  [radare2-cutter] Fails to start after yesterdays update ...
 63414  Community Packages General Gripe Packages Low  [radare2-cutter] was downgraded 
 63216  Community Packages Bug Report Packages Low  Radare2-cutter can't load python plugins  
 61641  Community Packages Bug Report Packages High  [radare2-cutter] Qt update breaks Cutter. 
 60479  Community Packages Bug Report Packages High  [radare2-cutter] Depends on python 3.6? 
Showing tasks 1 - 7 of 7 Page 1 of 1